.NET 4.5

Hello PCB-Investigator User,

we make one big step forward and increase the .net Framework Version to 4.5. For many users is this no big deal because this should be standard for new applications. Bug for some user it make a difference and for this users it's important to change your application setting.

Old Plug-Ins can be used in future, but in other direction this is not working. For all who use PCB-Investigator as library it's important to know this.

Update to .NET 4.5 is available in newest beta and release 8.0 (cooming soon).

Regards
Fabio

Forums: 

Add new comment

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.